Skip to main content
`Ctrl`+`K`

# get_converter

astropy.io.votable.converters.get_converter(field, config=None, pos=None)

  Get an appropriate converter instance for a given field.

  Parameters:
    field `astropy.io.votable.tree.Field`
    config `python:dict`, optional

      Parser configuration dictionary

    pos `python:tuple`

      Position in the input XML file. Used for error messages.

  Returns:
    converter `astropy.io.votable.converters.Converter`